spring:
  redis:
    host: 172.17.116.7
    port: 6389

wxapi:
  gateway:
    enabled: true
    auth-base-url: http://wx2.cc-lotus.info
    use-redis: true
    secret:
      wx81b6d12cb9349c6a: abeec0504d2a0ee99cec4cf8d7ea7200 # 小程序 dongyg08
      wx690b7dad4c1952c3: f1d0afbb340b5a27dbfb08f5d2d56e7d # 公众号 cc-lotus
      wx5c0ade5aa3a507bc: 83faff5a3a95c2e9031ba48dcfa23279 # test
      wx6cc481d94edbe039: df08394fa16aeba08229b5ec60697dcd # 小程序 d...@cc-lotus.info

logging.level.cclotus.weixin: debug
